@charset "utf-8";
/* privacy.css */

#privacy {
	padding-top: 100px;
}
#lead {
	margin-bottom: 60px;
}
#lead p {
	font-weight: 700;
}

.pp_list {
	margin-bottom: 50px;
}
.pp_list h4 {
	color: #3D3446;
	font-size: 22px;
	padding-bottom: 5px;
	border-bottom: 1px solid #3D3446;
	padding-left: 5px;
	margin-bottom: 12px;
	font-weight: 700;
}
.data_box {
	padding-left: 20px;
	padding-right: 20px;
}
.data_box p {
	margin-bottom: 8px;
	font-weight: 700;
}
.data_box ul {
	margin-bottom: 8px;
}
.data_box li {
	font-weight: 700;
}







/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

#privacy {
	padding-top: 60px;
}
#lead {
	margin-bottom: 50px;
}
.pp_list {
	margin-bottom: 30px;
}
.pp_list h4 {
	font-size: 18px;
}
.data_box {
	padding-left: 10px;
	padding-right: 10px;
}
.data_box p {
	margin-bottom: 8px;
}
.data_box ul {
	margin-bottom: 8px;
}


}
